Subject: Re: [bug#56140] [Patches] Add and update music packages

From: Maxime Devos <[email-masked]>
Date: Tue, 28 Jun 2022 14:40:04 +0200

Sughosha via Guix-patches via schreef op di 28-06-2022 om 08:30
[+0000]:
> glib:bin" ,glib "bin")` cannot be declared as somethig like `(list
> glib)` (as far as I know). 

You can do (list `(,glib "bin") hello other-package etc...) (untested).

Greetings,
Maxime.